{
  "gestionPersonnel3App": {
    "TypeStructure": {
      "null": "",
      "DirectionGenerale": "DirectionGenerale",
      "DirectionCentrale": "DirectionCentrale",
      "DirectionTechnique": "DirectionTechnique",
      "Service": "Service"
    }
  }
}
